// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		766DB8452AA485C3006AB054 /* NameDrinkLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 766DB8442AA485C3006AB054 /* NameDrinkLabel.swift */; };
		76956F972A9BD98200998252 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956F962A9BD98200998252 /* AppDelegate.swift */; };
		76956FA02A9BD98300998252 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 76956F9F2A9BD98300998252 /* Assets.xcassets */; };
		76956FA32A9BD98300998252 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 76956FA12A9BD98300998252 /* LaunchScreen.storyboard */; };
		76956FB32A9BDBFB00998252 /* StartViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FB22A9BDBFB00998252 /* StartViewController.swift */; };
		76956FB52A9BDC3100998252 /* StartViewInputProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FB42A9BDC3100998252 /* StartViewInputProtocol.swift */; };
		76956FB72A9BDC6C00998252 /* StartPresenterProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FB62A9BDC6C00998252 /* StartPresenterProtocol.swift */; };
		76956FB92A9BDC9B00998252 /* StartPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FB82A9BDC9B00998252 /* StartPresenter.swift */; };
		76956FBB2A9BDE2700998252 /* StartButtonManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FBA2A9BDE2700998252 /* StartButtonManager.swift */; };
		76956FBD2A9BDE6400998252 /* StartButtonManagerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FBC2A9BDE6400998252 /* StartButtonManagerProtocol.swift */; };
		76956FBF2A9BE05D00998252 /* StartAssembly.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FBE2A9BE05D00998252 /* StartAssembly.swift */; };
		76956FC32A9BE31C00998252 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 76956FC52A9BE31C00998252 /* Localizable.strings */; };
		76956FD22A9BE69E00998252 /* TabBarPresenterProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FD12A9BE69E00998252 /* TabBarPresenterProtocol.swift */; };
		76956FD42A9BE6CE00998252 /* TabBarPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FD32A9BE6CE00998252 /* TabBarPresenter.swift */; };
		76956FD62A9BE72100998252 /* TabBarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FD52A9BE72100998252 /* TabBarViewController.swift */; };
		76956FD82A9BE73600998252 /* TabBarViewInputProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FD72A9BE73600998252 /* TabBarViewInputProtocol.swift */; };
		76956FDA2A9BE85300998252 /* TabBarManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FD92A9BE85300998252 /* TabBarManager.swift */; };
		76956FDC2A9BE88300998252 /* TabBarManagerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FDB2A9BE88200998252 /* TabBarManagerProtocol.swift */; };
		76956FE12A9BEAF400998252 /* SnacksViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FE02A9BEAF400998252 /* SnacksViewController.swift */; };
		76956FE42A9BEB2A00998252 /* DrinksViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FE32A9BEB2A00998252 /* DrinksViewController.swift */; };
		76956FE62A9BECA700998252 /* TabBarAssembly.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FE52A9BECA700998252 /* TabBarAssembly.swift */; };
		76956FEA2A9C7EB600998252 /* CuponViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FE92A9C7EB600998252 /* CuponViewController.swift */; };
		76956FEE2A9C7F4C00998252 /* SettingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FED2A9C7F4C00998252 /* SettingViewController.swift */; };
		76956FF32A9C813500998252 /* DrinksPresenterProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FF22A9C813500998252 /* DrinksPresenterProtocol.swift */; };
		76956FF52A9C816700998252 /* DrinksPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FF42A9C816700998252 /* DrinksPresenter.swift */; };
		76956FF72A9C82A600998252 /* DrinksViewInputProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FF62A9C82A600998252 /* DrinksViewInputProtocol.swift */; };
		76956FF92A9C832A00998252 /* DrinksCollectionManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FF82A9C832A00998252 /* DrinksCollectionManager.swift */; };
		76956FFB2A9C841F00998252 /* DrinksCollectionManagerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FFA2A9C841F00998252 /* DrinksCollectionManagerProtocol.swift */; };
		76956FFE2A9C856500998252 /* DrinksCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FFD2A9C856500998252 /* DrinksCollectionCell.swift */; };
		769570002A9C8EC000998252 /* DrinksAssembly.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76956FFF2A9C8EC000998252 /* DrinksAssembly.swift */; };
		76A631FA2AA06085007D1CC5 /* ProductModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A631F92AA06085007D1CC5 /* ProductModel.swift */; };
		76A631FD2AA0623C007D1CC5 /* ProductCellType.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A631FC2AA0623C007D1CC5 /* ProductCellType.swift */; };
		76A632002AA0639B007D1CC5 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A631FF2AA0639B007D1CC5 /* NetworkManager.swift */; };
		76A632022AA06448007D1CC5 /* DataManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A632012AA06448007D1CC5 /* DataManager.swift */; };
		76A6320B2AA08F75007D1CC5 /* DrinkDetailPresenterProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A6320A2AA08F75007D1CC5 /* DrinkDetailPresenterProtocol.swift */; };
		76A6320D2AA08FAA007D1CC5 /* DrinkDetailPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A6320C2AA08FAA007D1CC5 /* DrinkDetailPresenter.swift */; };
		76A6320F2AA0900A007D1CC5 /* DrinkDetailViewInput.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A6320E2AA0900A007D1CC5 /* DrinkDetailViewInput.swift */; };
		76A632112AA0907B007D1CC5 /* DrinkDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A632102AA0907B007D1CC5 /* DrinkDetailViewController.swift */; };
		76A632132AA09511007D1CC5 /* DrinkDetailAssembly.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A632122AA09511007D1CC5 /* DrinkDetailAssembly.swift */; };
		76A632162AA099E8007D1CC5 /* DrinksRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 76A632152AA099E8007D1CC5 /* DrinksRouter.swift */; };
		BA891BD82A9FD2BB00040DCE /* CollectionLayoutParameters.swift in Sources */ = {isa = PBXBuildFile; fileRef = BA891BD72A9FD2BB00040DCE /* CollectionLayoutParameters.swift */; };
		BA891BDA2A9FDCDB00040DCE /* Fonts.swift in Sources */ = {isa = PBXBuildFile; fileRef = BA891BD92A9FDCDB00040DCE /* Fonts.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		766DB8442AA485C3006AB054 /* NameDrinkLabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NameDrinkLabel.swift; sourceTree = "<group>"; };
		76956F932A9BD98200998252 /* Vincy.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Vincy.app; sourceTree = BUILT_PRODUCTS_DIR; };
		76956F962A9BD98200998252 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		76956F9F2A9BD98300998252 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		76956FA22A9BD98300998252 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		76956FA42A9BD98300998252 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		76956FB22A9BDBFB00998252 /* StartViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartViewController.swift; sourceTree = "<group>"; };
		76956FB42A9BDC3100998252 /* StartViewInputProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartViewInputProtocol.swift; sourceTree = "<group>"; };
		76956FB62A9BDC6C00998252 /* StartPresenterProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartPresenterProtocol.swift; sourceTree = "<group>"; };
		76956FB82A9BDC9B00998252 /* StartPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartPresenter.swift; sourceTree = "<group>"; };
		76956FBA2A9BDE2700998252 /* StartButtonManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartButtonManager.swift; sourceTree = "<group>"; };
		76956FBC2A9BDE6400998252 /* StartButtonManagerProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartButtonManagerProtocol.swift; sourceTree = "<group>"; };
		76956FBE2A9BE05D00998252 /* StartAssembly.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StartAssembly.swift; sourceTree = "<group>"; };
		76956FC22A9BE30B00998252 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/LaunchScreen.strings; sourceTree = "<group>"; };
		76956FC42A9BE31C00998252 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Localizable.strings; sourceTree = "<group>"; };
		76956FC62A9BE32100998252 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		76956FD12A9BE69E00998252 /* TabBarPresenterProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarPresenterProtocol.swift; sourceTree = "<group>"; };
		76956FD32A9BE6CE00998252 /* TabBarPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarPresenter.swift; sourceTree = "<group>"; };
		76956FD52A9BE72100998252 /* TabBarViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarViewController.swift; sourceTree = "<group>"; };
		76956FD72A9BE73600998252 /* TabBarViewInputProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarViewInputProtocol.swift; sourceTree = "<group>"; };
		76956FD92A9BE85300998252 /* TabBarManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarManager.swift; sourceTree = "<group>"; };
		76956FDB2A9BE88200998252 /* TabBarManagerProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarManagerProtocol.swift; sourceTree = "<group>"; };
		76956FE02A9BEAF400998252 /* SnacksViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SnacksViewController.swift; sourceTree = "<group>"; };
		76956FE32A9BEB2A00998252 /* DrinksViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksViewController.swift; sourceTree = "<group>"; };
		76956FE52A9BECA700998252 /* TabBarAssembly.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarAssembly.swift; sourceTree = "<group>"; };
		76956FE92A9C7EB600998252 /* CuponViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CuponViewController.swift; sourceTree = "<group>"; };
		76956FED2A9C7F4C00998252 /* SettingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingViewController.swift; sourceTree = "<group>"; };
		76956FF22A9C813500998252 /* DrinksPresenterProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksPresenterProtocol.swift; sourceTree = "<group>"; };
		76956FF42A9C816700998252 /* DrinksPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksPresenter.swift; sourceTree = "<group>"; };
		76956FF62A9C82A600998252 /* DrinksViewInputProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksViewInputProtocol.swift; sourceTree = "<group>"; };
		76956FF82A9C832A00998252 /* DrinksCollectionManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksCollectionManager.swift; sourceTree = "<group>"; };
		76956FFA2A9C841F00998252 /* DrinksCollectionManagerProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksCollectionManagerProtocol.swift; sourceTree = "<group>"; };
		76956FFD2A9C856500998252 /* DrinksCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksCollectionCell.swift; sourceTree = "<group>"; };
		76956FFF2A9C8EC000998252 /* DrinksAssembly.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksAssembly.swift; sourceTree = "<group>"; };
		76A631F92AA06085007D1CC5 /* ProductModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProductModel.swift; sourceTree = "<group>"; };
		76A631FC2AA0623C007D1CC5 /* ProductCellType.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProductCellType.swift; sourceTree = "<group>"; };
		76A631FF2AA0639B007D1CC5 /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		76A632012AA06448007D1CC5 /* DataManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataManager.swift; sourceTree = "<group>"; };
		76A6320A2AA08F75007D1CC5 /* DrinkDetailPresenterProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinkDetailPresenterProtocol.swift; sourceTree = "<group>"; };
		76A6320C2AA08FAA007D1CC5 /* DrinkDetailPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinkDetailPresenter.swift; sourceTree = "<group>"; };
		76A6320E2AA0900A007D1CC5 /* DrinkDetailViewInput.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinkDetailViewInput.swift; sourceTree = "<group>"; };
		76A632102AA0907B007D1CC5 /* DrinkDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinkDetailViewController.swift; sourceTree = "<group>"; };
		76A632122AA09511007D1CC5 /* DrinkDetailAssembly.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinkDetailAssembly.swift; sourceTree = "<group>"; };
		76A632152AA099E8007D1CC5 /* DrinksRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrinksRouter.swift; sourceTree = "<group>"; };
		BA891BD72A9FD2BB00040DCE /* CollectionLayoutParameters.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionLayoutParameters.swift; sourceTree = "<group>"; };
		BA891BD92A9FDCDB00040DCE /* Fonts.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Fonts.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		76956F902A9BD98200998252 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		76956F8A2A9BD98200998252 = {
			isa = PBXGroup;
			children = (
				76956F952A9BD98200998252 /* Vincy */,
				76956F942A9BD98200998252 /* Products */,
			);
			sourceTree = "<group>";
		};
		76956F942A9BD98200998252 /* Products */ = {
			isa = PBXGroup;
			children = (
				76956F932A9BD98200998252 /* Vincy.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		76956F952A9BD98200998252 /* Vincy */ = {
			isa = PBXGroup;
			children = (
				BA891BD62A9FD29800040DCE /* Helpers */,
				76A631FE2AA062E7007D1CC5 /* Services */,
				76956FAA2A9BD9C200998252 /* App */,
				76956FAC2A9BDB2300998252 /* Modules */,
				76956FAB2A9BDA1B00998252 /* Suport */,
				76956FC52A9BE31C00998252 /* Localizable.strings */,
				76A632012AA06448007D1CC5 /* DataManager.swift */,
			);
			path = Vincy;
			sourceTree = "<group>";
		};
		76956FAA2A9BD9C200998252 /* App */ = {
			isa = PBXGroup;
			children = (
				76956F962A9BD98200998252 /* AppDelegate.swift */,
				76956FA42A9BD98300998252 /* Info.plist */,
			);
			path = App;
			sourceTree = "<group>";
		};
		76956FAB2A9BDA1B00998252 /* Suport */ = {
			isa = PBXGroup;
			children = (
				76956F9F2A9BD98300998252 /* Assets.xcassets */,
				76956FA12A9BD98300998252 /* LaunchScreen.storyboard */,
			);
			path = Suport;
			sourceTree = "<group>";
		};
		76956FAC2A9BDB2300998252 /* Modules */ = {
			isa = PBXGroup;
			children = (
				76956FAD2A9BDB3500998252 /* StartModules */,
				76A632052AA08E98007D1CC5 /* DrinkDetailModules */,
				76956FCC2A9BE62900998252 /* TabBarModules */,
				76956FDD2A9BEA6C00998252 /* DrinksModules */,
				76956FDE2A9BEAA600998252 /* SnacksModules */,
				76956FE72A9C7E6200998252 /* CouponModules */,
				76956FEB2A9C7F3000998252 /* SettingModules */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		76956FAD2A9BDB3500998252 /* StartModules */ = {
			isa = PBXGroup;
			children = (
				76956FB12A9BDB8C00998252 /* Assembly */,
				76956FB02A9BDB8400998252 /* Manager */,
				76956FAF2A9BDB7700998252 /* Views */,
				76956FAE2A9BDB6500998252 /* Presenter */,
			);
			path = StartModules;
			sourceTree = "<group>";
		};
		76956FAE2A9BDB6500998252 /* Presenter */ = {
			isa = PBXGroup;
			children = (
				76956FB62A9BDC6C00998252 /* StartPresenterProtocol.swift */,
				76956FB82A9BDC9B00998252 /* StartPresenter.swift */,
			);
			path = Presenter;
			sourceTree = "<group>";
		};
		76956FAF2A9BDB7700998252 /* Views */ = {
			isa = PBXGroup;
			children = (
				76956FB22A9BDBFB00998252 /* StartViewController.swift */,
				76956FB42A9BDC3100998252 /* StartViewInputProtocol.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76956FB02A9BDB8400998252 /* Manager */ = {
			isa = PBXGroup;
			children = (
				76956FBA2A9BDE2700998252 /* StartButtonManager.swift */,
				76956FBC2A9BDE6400998252 /* StartButtonManagerProtocol.swift */,
			);
			path = Manager;
			sourceTree = "<group>";
		};
		76956FB12A9BDB8C00998252 /* Assembly */ = {
			isa = PBXGroup;
			children = (
				76956FBE2A9BE05D00998252 /* StartAssembly.swift */,
			);
			path = Assembly;
			sourceTree = "<group>";
		};
		76956FCC2A9BE62900998252 /* TabBarModules */ = {
			isa = PBXGroup;
			children = (
				76956FD02A9BE67800998252 /* Assembly */,
				76956FCF2A9BE65F00998252 /* Manager */,
				76956FCE2A9BE65100998252 /* Views */,
				76956FCD2A9BE64700998252 /* Presenter */,
			);
			path = TabBarModules;
			sourceTree = "<group>";
		};
		76956FCD2A9BE64700998252 /* Presenter */ = {
			isa = PBXGroup;
			children = (
				76956FD12A9BE69E00998252 /* TabBarPresenterProtocol.swift */,
				76956FD32A9BE6CE00998252 /* TabBarPresenter.swift */,
			);
			path = Presenter;
			sourceTree = "<group>";
		};
		76956FCE2A9BE65100998252 /* Views */ = {
			isa = PBXGroup;
			children = (
				76956FD52A9BE72100998252 /* TabBarViewController.swift */,
				76956FD72A9BE73600998252 /* TabBarViewInputProtocol.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76956FCF2A9BE65F00998252 /* Manager */ = {
			isa = PBXGroup;
			children = (
				76956FD92A9BE85300998252 /* TabBarManager.swift */,
				76956FDB2A9BE88200998252 /* TabBarManagerProtocol.swift */,
			);
			path = Manager;
			sourceTree = "<group>";
		};
		76956FD02A9BE67800998252 /* Assembly */ = {
			isa = PBXGroup;
			children = (
				76956FE52A9BECA700998252 /* TabBarAssembly.swift */,
			);
			path = Assembly;
			sourceTree = "<group>";
		};
		76956FDD2A9BEA6C00998252 /* DrinksModules */ = {
			isa = PBXGroup;
			children = (
				76A632142AA099C2007D1CC5 /* Router */,
				76A631F82AA06062007D1CC5 /* Model */,
				76956FF12A9C80BB00998252 /* Assembly */,
				76956FF02A9C80B200998252 /* Manager */,
				76956FE22A9BEB1900998252 /* Views */,
				76956FEF2A9C809600998252 /* Presenter */,
			);
			path = DrinksModules;
			sourceTree = "<group>";
		};
		76956FDE2A9BEAA600998252 /* SnacksModules */ = {
			isa = PBXGroup;
			children = (
				76956FDF2A9BEAE300998252 /* View */,
			);
			path = SnacksModules;
			sourceTree = "<group>";
		};
		76956FDF2A9BEAE300998252 /* View */ = {
			isa = PBXGroup;
			children = (
				76956FE02A9BEAF400998252 /* SnacksViewController.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		76956FE22A9BEB1900998252 /* Views */ = {
			isa = PBXGroup;
			children = (
				76A631FB2AA06210007D1CC5 /* ViewModels */,
				76956FFC2A9C852F00998252 /* Cells */,
				76956FE32A9BEB2A00998252 /* DrinksViewController.swift */,
				76956FF62A9C82A600998252 /* DrinksViewInputProtocol.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76956FE72A9C7E6200998252 /* CouponModules */ = {
			isa = PBXGroup;
			children = (
				76956FE82A9C7E9D00998252 /* Views */,
			);
			path = CouponModules;
			sourceTree = "<group>";
		};
		76956FE82A9C7E9D00998252 /* Views */ = {
			isa = PBXGroup;
			children = (
				76956FE92A9C7EB600998252 /* CuponViewController.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76956FEB2A9C7F3000998252 /* SettingModules */ = {
			isa = PBXGroup;
			children = (
				76956FEC2A9C7F3D00998252 /* Views */,
			);
			path = SettingModules;
			sourceTree = "<group>";
		};
		76956FEC2A9C7F3D00998252 /* Views */ = {
			isa = PBXGroup;
			children = (
				76956FED2A9C7F4C00998252 /* SettingViewController.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76956FEF2A9C809600998252 /* Presenter */ = {
			isa = PBXGroup;
			children = (
				76956FF22A9C813500998252 /* DrinksPresenterProtocol.swift */,
				76956FF42A9C816700998252 /* DrinksPresenter.swift */,
			);
			path = Presenter;
			sourceTree = "<group>";
		};
		76956FF02A9C80B200998252 /* Manager */ = {
			isa = PBXGroup;
			children = (
				76956FF82A9C832A00998252 /* DrinksCollectionManager.swift */,
				76956FFA2A9C841F00998252 /* DrinksCollectionManagerProtocol.swift */,
			);
			path = Manager;
			sourceTree = "<group>";
		};
		76956FF12A9C80BB00998252 /* Assembly */ = {
			isa = PBXGroup;
			children = (
				76956FFF2A9C8EC000998252 /* DrinksAssembly.swift */,
			);
			path = Assembly;
			sourceTree = "<group>";
		};
		76956FFC2A9C852F00998252 /* Cells */ = {
			isa = PBXGroup;
			children = (
				76956FFD2A9C856500998252 /* DrinksCollectionCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		76A631F82AA06062007D1CC5 /* Model */ = {
			isa = PBXGroup;
			children = (
				76A631F92AA06085007D1CC5 /* ProductModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		76A631FB2AA06210007D1CC5 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				76A631FC2AA0623C007D1CC5 /* ProductCellType.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		76A631FE2AA062E7007D1CC5 /* Services */ = {
			isa = PBXGroup;
			children = (
				76A631FF2AA0639B007D1CC5 /* NetworkManager.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		76A632052AA08E98007D1CC5 /* DrinkDetailModules */ = {
			isa = PBXGroup;
			children = (
				76A632092AA08F2A007D1CC5 /* Assembly */,
				76A632082AA08F1A007D1CC5 /* Manager */,
				76A632072AA08F0B007D1CC5 /* Views */,
				76A632062AA08F03007D1CC5 /* Presenter */,
			);
			path = DrinkDetailModules;
			sourceTree = "<group>";
		};
		76A632062AA08F03007D1CC5 /* Presenter */ = {
			isa = PBXGroup;
			children = (
				76A6320A2AA08F75007D1CC5 /* DrinkDetailPresenterProtocol.swift */,
				76A6320C2AA08FAA007D1CC5 /* DrinkDetailPresenter.swift */,
			);
			path = Presenter;
			sourceTree = "<group>";
		};
		76A632072AA08F0B007D1CC5 /* Views */ = {
			isa = PBXGroup;
			children = (
				76A6320E2AA0900A007D1CC5 /* DrinkDetailViewInput.swift */,
				76A632102AA0907B007D1CC5 /* DrinkDetailViewController.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		76A632082AA08F1A007D1CC5 /* Manager */ = {
			isa = PBXGroup;
			children = (
				766DB8442AA485C3006AB054 /* NameDrinkLabel.swift */,
			);
			path = Manager;
			sourceTree = "<group>";
		};
		76A632092AA08F2A007D1CC5 /* Assembly */ = {
			isa = PBXGroup;
			children = (
				76A632122AA09511007D1CC5 /* DrinkDetailAssembly.swift */,
			);
			path = Assembly;
			sourceTree = "<group>";
		};
		76A632142AA099C2007D1CC5 /* Router */ = {
			isa = PBXGroup;
			children = (
				76A632152AA099E8007D1CC5 /* DrinksRouter.swift */,
			);
			path = Router;
			sourceTree = "<group>";
		};
		BA891BD62A9FD29800040DCE /* Helpers */ = {
			isa = PBXGroup;
			children = (
				BA891BD72A9FD2BB00040DCE /* CollectionLayoutParameters.swift */,
				BA891BD92A9FDCDB00040DCE /* Fonts.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		76956F922A9BD98200998252 /* Vincy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 76956FA72A9BD98300998252 /* Build configuration list for PBXNativeTarget "Vincy" */;
			buildPhases = (
				76956F8F2A9BD98200998252 /* Sources */,
				76956F902A9BD98200998252 /* Frameworks */,
				76956F912A9BD98200998252 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Vincy;
			productName = Vincy;
			productReference = 76956F932A9BD98200998252 /* Vincy.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		76956F8B2A9BD98200998252 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					76956F922A9BD98200998252 = {
						CreatedOnToolsVersion = 14.3.1;
					};
				};
			};
			buildConfigurationList = 76956F8E2A9BD98200998252 /* Build configuration list for PBXProject "Vincy" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = ru;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				ru,
			);
			mainGroup = 76956F8A2A9BD98200998252;
			productRefGroup = 76956F942A9BD98200998252 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				76956F922A9BD98200998252 /* Vincy */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		76956F912A9BD98200998252 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				76956FA32A9BD98300998252 /* LaunchScreen.storyboard in Resources */,
				76956FC32A9BE31C00998252 /* Localizable.strings in Resources */,
				76956FA02A9BD98300998252 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		76956F8F2A9BD98200998252 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				76956FB72A9BDC6C00998252 /* StartPresenterProtocol.swift in Sources */,
				76A6320F2AA0900A007D1CC5 /* DrinkDetailViewInput.swift in Sources */,
				76956F972A9BD98200998252 /* AppDelegate.swift in Sources */,
				76956FE62A9BECA700998252 /* TabBarAssembly.swift in Sources */,
				76956FE42A9BEB2A00998252 /* DrinksViewController.swift in Sources */,
				76956FEE2A9C7F4C00998252 /* SettingViewController.swift in Sources */,
				BA891BD82A9FD2BB00040DCE /* CollectionLayoutParameters.swift in Sources */,
				76956FFB2A9C841F00998252 /* DrinksCollectionManagerProtocol.swift in Sources */,
				76A6320D2AA08FAA007D1CC5 /* DrinkDetailPresenter.swift in Sources */,
				76A632132AA09511007D1CC5 /* DrinkDetailAssembly.swift in Sources */,
				76A632112AA0907B007D1CC5 /* DrinkDetailViewController.swift in Sources */,
				76956FDA2A9BE85300998252 /* TabBarManager.swift in Sources */,
				766DB8452AA485C3006AB054 /* NameDrinkLabel.swift in Sources */,
				76A632022AA06448007D1CC5 /* DataManager.swift in Sources */,
				76956FE12A9BEAF400998252 /* SnacksViewController.swift in Sources */,
				76956FF72A9C82A600998252 /* DrinksViewInputProtocol.swift in Sources */,
				76956FB52A9BDC3100998252 /* StartViewInputProtocol.swift in Sources */,
				76956FF32A9C813500998252 /* DrinksPresenterProtocol.swift in Sources */,
				76956FBD2A9BDE6400998252 /* StartButtonManagerProtocol.swift in Sources */,
				76956FD82A9BE73600998252 /* TabBarViewInputProtocol.swift in Sources */,
				76A632002AA0639B007D1CC5 /* NetworkManager.swift in Sources */,
				BA891BDA2A9FDCDB00040DCE /* Fonts.swift in Sources */,
				76956FB32A9BDBFB00998252 /* StartViewController.swift in Sources */,
				76A631FA2AA06085007D1CC5 /* ProductModel.swift in Sources */,
				76A631FD2AA0623C007D1CC5 /* ProductCellType.swift in Sources */,
				76956FEA2A9C7EB600998252 /* CuponViewController.swift in Sources */,
				76956FBF2A9BE05D00998252 /* StartAssembly.swift in Sources */,
				76956FF92A9C832A00998252 /* DrinksCollectionManager.swift in Sources */,
				76956FD42A9BE6CE00998252 /* TabBarPresenter.swift in Sources */,
				76956FFE2A9C856500998252 /* DrinksCollectionCell.swift in Sources */,
				76956FB92A9BDC9B00998252 /* StartPresenter.swift in Sources */,
				76956FD62A9BE72100998252 /* TabBarViewController.swift in Sources */,
				76A632162AA099E8007D1CC5 /* DrinksRouter.swift in Sources */,
				76956FF52A9C816700998252 /* DrinksPresenter.swift in Sources */,
				76956FBB2A9BDE2700998252 /* StartButtonManager.swift in Sources */,
				76956FD22A9BE69E00998252 /* TabBarPresenterProtocol.swift in Sources */,
				769570002A9C8EC000998252 /* DrinksAssembly.swift in Sources */,
				76A6320B2AA08F75007D1CC5 /* DrinkDetailPresenterProtocol.swift in Sources */,
				76956FDC2A9BE88300998252 /* TabBarManagerProtocol.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		76956FA12A9BD98300998252 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				76956FA22A9BD98300998252 /* Base */,
				76956FC22A9BE30B00998252 /* ru */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		76956FC52A9BE31C00998252 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				76956FC42A9BE31C00998252 /* ru */,
				76956FC62A9BE32100998252 /* en */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		76956FA52A9BD98300998252 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		76956FA62A9BD98300998252 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		76956FA82A9BD98300998252 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = N85MKK397C;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Vincy/App/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = maksim.gurkov.Vincy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		76956FA92A9BD98300998252 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = N85MKK397C;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Vincy/App/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = maksim.gurkov.Vincy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		76956F8E2A9BD98200998252 /* Build configuration list for PBXProject "Vincy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				76956FA52A9BD98300998252 /* Debug */,
				76956FA62A9BD98300998252 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		76956FA72A9BD98300998252 /* Build configuration list for PBXNativeTarget "Vincy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				76956FA82A9BD98300998252 /* Debug */,
				76956FA92A9BD98300998252 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 76956F8B2A9BD98200998252 /* Project object */;
}
